MyGUI 3.2.2

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Public Member Functions
MyGUI::MemberObsolete< InputManager > Class Template Reference

`#include <MyGUI_BackwardCompatibility.h>`

Inheritance diagram for MyGUI::MemberObsolete< InputManager >:
[legend]

## Public Member Functions
const IntPoint & | getLastLeftPressed () const
const IntPoint & | getLastRightPressed () const

## Detailed Description

### template<>
class MyGUI::MemberObsolete< InputManager >

Definition at line 460 of file MyGUI_BackwardCompatibility.h.

## Member Function Documentation

const IntPoint & MyGUI::MemberObsolete< InputManager >::getLastLeftPressed | ( |  | ) | const

Deprecated:
  " is deprecated, use : const IntPoint& getLastPressedPosition(MouseButton _id) with _id MouseButton::Left"

Definition at line 852 of file MyGUI_BackwardCompatibility.cpp.

const IntPoint & MyGUI::MemberObsolete< InputManager >::getLastRightPressed | ( |  | ) | const

Deprecated:
  " is deprecated, use : const IntPoint& getLastPressedPosition(MouseButton _id) with _id MouseButton::Right"

Definition at line 857 of file MyGUI_BackwardCompatibility.cpp.

The documentation for this class was generated from the following files:

- MyGUI_BackwardCompatibility.h
- MyGUI_BackwardCompatibility.cpp